Subject: Re: [lojban] ckunu

From: [email-masked]
Date: Sat, 10 Aug 2002 22:47:54 EDT

In a message dated 8/10/2002 5:30:26 PM Central Daylight Time, 
[email-masked] writes:

<<
> ije'i ro vo selylidne cu ckunu?
> >>

ju

(but I suspect that the {je'i} is not quite what intended. just {xu}?)

If it has cones, its a ckunu, regardless of what its Linnean place is (common 
words aren't scientific) and, if it doesn't, it ain't, ditto. The closest 
thing to {ckunu} that is scientific is probably "gymnosperm" but it isn't a 
perfect match by any means.